img {
  width: 100%; }

.header {
  padding-top: 2rem; }
  .header img {
    padding-bottom: 2rem; }
  @media screen and (min-width: 768px) {
    .header img {
      width: 95%; } }
  @media screen and (min-width: 992px) {
    .header img {
      width: 90%; } }
  @media screen and (min-width: 1200px) {
    .header img {
      width: 80%; } }
  .header .logos {
    margin-bottom: 1.2rem;
    width: 45%;
    float: left;
    margin-right: 5%; }
  @media screen and (min-width: 414px) {
    .header .logos {
      width: 35%;
      margin-right: 2rem; } }
  @media screen and (min-width: 768px) {
    .header .logos {
      float: right;
      padding-bottom: 0rem;
      float: none;
      width: 100%;
      margin-right: 0; } }
  @media screen and (min-width: 1200px) {
    .header .logos {
      width: 70%;
      float: right; } }

/*

.imageheader{
	position: relative;

	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	
	background-image: url(/files/images/graphics/insight19-imageheader-01-768.jpg);
	height: 173px;
	
	img.auckland{
		
		max-width: 113px;
		
		position: absolute;
		bottom: 2rem;
		right: 2rem;
	}
}
@media screen and (min-width: 768px) {
	.imageheader{
		
		background-image: url(/files/images/graphics/insight19-imageheader-01-992.jpg);
		height: 323px;

	}
}
@media screen and (min-width: 992px) {
	.imageheader{
	}
}
@media screen and (min-width: 1200px) {
	.imageheader{
		background-image: url(/files/images/graphics/insight19-imageheader-01.jpg);
		height: 550px;
	}
}
*/
.imageheader {
  position: relative;
  background-color: #f1f1f1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  background-size: 100% auto;
  height: 0;
  /* Zero height */
  background-image: url(/files/images/graphics/insight19-imageheader-02.jpg);
  padding-top: 31.25%;
  /* Use padding to fake the height (600/1920 x 100) */ }

.navbar.bg-inverse {
  background-color: #4fa140 !important;
  margin-bottom: 3rem; }
  .navbar.bg-inverse .navbar-brand {
    display: none; }
  @media screen and (max-width: 787px) {
    .navbar.bg-inverse .container {
      width: 100%; } }

.navbar-inverse .navbar-nav .nav-link {
  color: #fff;
  text-transform: uppercase;
  padding: .75rem 0 1rem 1rem;
  transition: .5s; }

.navbar-inverse .navbar-nav .dropdown-toggle::after {
  display: none;
  width: inherit;
  height: inherit;
  margin-left: inherit;
  vertical-align: middle;
  content: "|";
  border-top: none;
  border-right: none;
  border-left: none; }

.navbar-inverse .navbar-nav .nav-link:after, .navbar-inverse .navbar-nav .dropdown-toggle::after {
  display: inline-block;
  content: "|";
  color: #c22031;
  padding-left: 1rem;
  height: auto; }

.navbar-inverse .navbar-nav .nav-link:hover {
  color: #fff;
  background-color: #92e432; }

.navbar-inverse .navbar-toggler-right {
  position: relative;
  margin: 0 0 0 auto;
  float: right;
  background-color: #fff; }
  .navbar-inverse .navbar-toggler-right .navbar-toggler-icon {
    background-image: url(/files/scripts/insight19-menu-hamburger.svg); }

@media screen and (min-width: 992px) {
  .navbar-inverse {
    padding: 0; }
    .navbar-inverse .nav-link {
      padding: 1rem; } }

.mainCont {
  margin-bottom: 8rem; }

.sidebar {
  margin-top: 2rem;
  font-size: .875rem; }

@media screen and (min-width: 992px) {
  .sidebar {
    padding-left: 4rem;
    margin-top: 0; } }

.sponsors {
  margin-bottom: 4rem; }
  .sponsors img {
    width: auto; }

.contact {
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin-bottom: 1rem;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  background-color: #f1f1f1; }
  .contact img {
    max-width: 235px;
    margin-top: 1rem; }

table td {
  display: block; }

@media screen and (min-width: 768px) {
  table td {
    display: table-cell; } }

.table.borderless td {
  border-top: 0;
  margin: 2rem; }

.table.sponsors td {
  padding: 2rem 0; }

@media screen and (min-width: 768px) {
  .table.sponsors td {
    padding: 2rem 0 4rem; } }

.table.sponsors td:first-child {
  padding-right: 4rem; }

.feature.sponsors h3 {
  display: block; }

.feature.sponsors img {
  margin: 3rem; }

@media screen and (min-width: 1200px) {
  .container {
    width: 100%;
    padding-right: 12%;
    padding-left: 12%; }
  .mainCont {
    /*
			padding-right: 16%;
			padding-left: 16%;
*/ } }

@media screen and (max-width: 992px) {
  .videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0; }
  .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; } }

ul.grid {
  margin: 0;
  padding: 0; }
  ul.grid li {
    list-style: none;
    margin: 2rem;
    display: inline-block;
    width: 250px;
    vertical-align: top; }
    ul.grid li img {
      margin-bottom: 1rem;
      height: 145px;
      overflow: hidden; }

body {
  font-family: 'Open Sans', sans-serif; }

h1, h2, h3, h4 {
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 1rem; }

h1 {
  font-size: 2.4rem;
  color: #000; }

h2 {
  font-size: 2rem;
  color: #4fa140; }

h3 {
  font-size: 1.2rem; }

h4 {
  font-size: 1.2rem; }

a {
  color: #4fa140; }

a:hover {
  color: #f3ab25; }

.center {
  text-align: center; }

.btn {
  color: white;
  background-color: #4fa140;
  border-radius: 0; }

.btn:hover {
  color: white; }

.btn.dark {
  background-color: #232d2e; }

.footer {
  font-size: .875rem; }
